package com.wechat.model.requestDto;

import java.math.BigDecimal;

public class GroupInfoReq {

	private BigDecimal discountPrice;
	private String groupTitle;

	public BigDecimal getDiscountPrice() {
		return discountPrice;
	}

	public void setDiscountPrice(BigDecimal discountPrice) {
		this.discountPrice = discountPrice;
	}

	public String getGroupTitle() {
		return groupTitle;
	}

	public void setGroupTitle(String groupTitle) {
		this.groupTitle = groupTitle;
	}

}
